@charset "utf-8";
body {
	
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	
}
a:link {font-family: tahoma;
	font-size: 11px;
	color: #646464;
	text-decoration: none;
	text-decoration: none;
}
a:visited {font-family: tahoma;
	font-size: 11px;
	color: #646464;
	text-decoration: none;
	text-decoration: none;
}
a:hover {
	color: #990000;
	text-decoration: underline;
}
a.sitemap:link {font-family: tahoma;
	font-size: 11px;
	color: #6079a6;
	text-decoration: none;
	text-decoration: none;
}
a.sitemap:visited {font-family: tahoma;
	font-size: 11px;
	color: #6079a6;
	text-decoration: none;
	text-decoration: none;
}
a.sitemap:hover {
	color: #990000;
	text-decoration: underline;
}

table{line-height: 14px;font-family: tahoma;
	font-size: 11px;
	color: #646464;
	text-decoration: none;

}
.student {
	font-family: tahoma;
	font-size: 13px;
	font-weight: bold;
	color: #4f4d4a;
}
.professional {
	font-family: tahoma;
	font-size: 13px;
	font-weight: bold;
	color: #cc7e0b;
}
.management{
	font-family: tahoma;
	font-size: 13px;
	font-weight: bold;
	color: #387556;
}
.media {
	font-family: tahoma;
	font-size: 13px;
	font-weight: bold;
	color: #2d6e86;
}
.orange {
	font-family: tahoma;
	font-size: 11px;
	color: #cc7e0b;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.input {
	font-family: tahoma;
	font-size: 11px;
	color: #999999;
	background-image: url(../images/input.jpg);
	background-repeat: repeat-x;
	height: 14px;
	width: 100px;
	border: 1px solid #c8c8c8;
	margin:2px 0px;
}
.input2 {
	font-family: tahoma;
	font-size: 11px;
	color: #999999;
	background-image: url(../images/input.jpg);
	background-repeat: repeat-x;
	height: 14px;
	width: 200px;
	border: 1px solid #c8c8c8;
}
